/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_unset.c                                         :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: mmeisson <marvin@42.fr>                    +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2016/04/25 15:50:40 by mmeisson          #+#    #+#             */
/*   Updated: 2016/04/25 15:55:23 by mmeisson         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "shell.h"

int		ft_unset(int ac, char **av, t_env *e)
{
	int		i;

	i = 1;
	while (i < ac)
		ft_envdel(av[i++], e);
	return (0);
}
